# $Revision: 1.4 $, $Date: 2002/05/26 11:45:06 $
#
# TODO:
# - add desktop file in Settings/.
#
Summary:	Fluxbox configurator
Summary(pl):	Narzdzie konfiguracyjne dla fluxboksa
Name:		fluxconf
Version:	0.6
Release:	1
License:	GPL
Vendor:		University of Freiburg / Germany
Group:		X11/Window Managers/Tools
Source0:	http://devaux.fabien.free.fr/flux/%{name}-%{version}.tar.bz2
URL:		http://devaux.fabien.free.fr/flux/
BuildRequires:	gtk+-devel
Requires:	fluxbox
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define 	_prefix		/usr/X11R6

%description
Fluxconf is a tool to configure Fluxbox.

%description -l pl
Fluxconf jest narzdziem sucym do konfiguracji Fluxboksa.

%prep
%setup -q

%build
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install fluxconf fluxkeys $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: fluxconf.spec,v $
Revision 1.4  2002/05/26 11:45:06  kloczek
- adapterized.

Revision 1.3  2002/05/26 11:42:05  kloczek
- simplifications.
TODO: add desktop file in Settings/.

Revision 1.2  2002/05/25 16:58:43  qboosh
- pl fixes, simplifications

Revision 1.1  2002/04/21 14:33:30  maryush
- Initial release
